ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Dharma Booking Plugin 2.38.3 - File Inclusion

Product
Dharma Booking
Description
WordPress Dharma Booking plugin is prone to a file inclusion vulnerability.
Solution
Upgrade the plugin.
Classification
Type Local File Inclusion
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.38.3
Fixed In 2.38.4
Disclosure date
2016-03-22
Credits
AMAR^SHG